Vulnerabilities > CVE-2023-6156 - Unspecified vulnerability in Tribe29 Checkmk 2.0.0/2.1.0/2.2.0

047910
CVSS 8.8 - HIGH
Attack vector
NETWORK
Attack complexity
LOW
Privileges required
LOW
Confidentiality impact
HIGH
Integrity impact
HIGH
Availability impact
HIGH
network
low complexity
tribe29

Summary

Improper neutralization of livestatus command delimiters in the availability timeline in Checkmk <= 2.0.0p39, < 2.1.0p37, and < 2.2.0p15 allows arbitrary livestatus command execution for authorized users.

Vulnerable Configurations

Part Description Count
Application
Tribe29
119